
Katello - Feature #4821

UI: need the ability to associate repos with an individual filter (and not just at the view level)

03/24/2014 10:22 PM - David Davis

Status: Closed   

Priority: Normal   

Assignee: Walden Raines   

Category: Content Views   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 509dd2bd - 03/28/2014 10:43 AM - Walden Raines

Fixes #4821, content views allow inclusion/exclusion of repos via filter UI.

Revision d4fba454 - 03/28/2014 11:26 AM - Walden Raines

Merge pull request #3881 from waldenraines/filter-repos

Fixes #4821, content views allow inclusion/exclusion of repos via filter UI

Revision 6d5c514d - 03/28/2014 02:43 PM - Walden Raines

Fixes #4821, content views allow inclusion/exclusion of repos via filter UI.

Revision 87074cdf - 03/28/2014 03:26 PM - Walden Raines

Merge pull request #3881 from waldenraines/filter-repos

Fixes #4821, content views allow inclusion/exclusion of repos via filter UI

History

#1 - 03/25/2014 12:48 PM - Walden Raines

- Status changed from New to Need more information

Could you provide some more information please?  Is this feature different than https://trello.com/c/ruNGmaFu/386-3-content-views-repo-filters-ui?

#2 - 03/26/2014 04:37 PM - David Davis

This is from line 41 on http://pad-katello.rhcloud.com/p/convent_view_backlog. I did not create this.

#3 - 03/26/2014 04:42 PM - Walden Raines

- Status changed from Need more information to Ready For Testing

https://github.com/Katello/katello/pull/3881

#4 - 03/26/2014 10:46 PM - Mike McCune

- Triaged changed from No to Yes

#5 - 03/28/2014 03:52 PM - Walden Raines

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100
Applied in changeset katello|commit:6d5c514d6a46e887453c30a00031b509ddfbaa54.

#6 - 08/21/2014 02:37 PM - Eric Helms

- translation missing: en.field_release set to 13
